@charset "UTF-8";
/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-form-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  font-family: 'lexend-deca', Helvetica, Arial, sans-serif;
  font-size: 16px;
}
#top .kr-form-wrapper label {
  display: none;
}
#top .kr-form-wrapper .kr-form-checkboxes {
  margin-bottom: 1rem;
}
#top .kr-form-wrapper .kr-form-checkboxes .wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media (max-width: 767px) {
  #top .kr-form-wrapper .kr-form-checkboxes .wpcf7-checkbox {
    flex-direction: column;
  }
}
#top .kr-form-wrapper .kr-form-checkboxes .wpcf7-checkbox .wpcf7-list-item {
  flex: 1;
  margin: 0;
  padding: 0;
  flex-basis: 20%;
}
#top .kr-form-wrapper .kr-form-checkboxes .wpcf7-checkbox label {
  display: flex;
  gap: 1rem;
}
#top .kr-form-wrapper .kr-form-checkboxes .wpcf7-checkbox label .wpcf7-list-item-label {
  font-size: 16px;
  color: black;
}
#top .kr-form-wrapper .wpcf7-form-control {
  font-size: 16px;
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  padding: 1rem 0;
  color: black;
  transition: 0.25s all ease-in-out;
}
#top .kr-form-wrapper .wpcf7-form-control ::input-placeholder {
  /* WebKit browsers */
  color: rgba(255, 255, 255, 0.5) !important;
  opacity: 1;
}
#top .kr-form-wrapper .wpcf7-form-control.wpcf7-text {
  background: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  color: black;
}
#top .kr-form-wrapper .wpcf7-form-control.wpcf7-textarea {
  border: 1px solid rgba(0, 0, 0, 0.5);
  padding: 1rem;
}
#top .kr-form-wrapper .wpcf7-form-control.wpcf7-checkbox {
  border-bottom: none;
}
#top .kr-form-wrapper .wpcf7-form-control:focus {
  border-color: #fff;
  color: black;
}
#top .kr-form-wrapper .wpcf7-form-control.wpcf7-select {
  background: url(/wp-content/uploads/2022/06/icn-down.svg) no-repeat right 0.5rem center transparent;
  background-size: 0.675rem;
}
#top .kr-form-row {
  display: flex;
  gap: 1rem;
  align-items: flex-end;
}
#top .kr-form-row.kr-show-labels label {
  display: inline-block;
}
@media (max-width: 767px) {
  #top .kr-form-row {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.25rem;
  }
  #top .kr-form-row .kr-form-col {
    width: 100%;
  }
}
#top .kr-form-col {
  flex: 1;
}
#top .wpcf7-submit {
  font-size: 18px;
  font-weight: 600;
  padding: 1rem 2rem;
  border-radius: 8px;
  transition: all ease-in-out 300ms;
  border: 2px solid #188EF5;
}
#top .wpcf7-submit:hover {
  background-color: white;
  border: 2px solid #188EF5;
  color: #188EF5;
}
#top .wpcf7-not-valid-tip {
  color: #ffffff;
  background-color: #f65656;
  border: 0;
  padding: 16px;
  font-size: 14px;
}
#top .wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #4F8A10;
  background-color: #DFF2BF;
  border: 0;
  padding: 10px;
}
#top .wpcf7-mail-sent-ok:before, #top .wpcf7-not-valid-tip:before {
  font: 26px/30px dashicons;
  margin-right: 16px;
  vertical-align: middle;
}
#top .wpcf7-mail-sent-ok:before {
  content: "";
}
#top .wpcf7-not-valid-tip:before {
  content: "";
}
#top .wpcf7-response-output {
  padding: 16px;
  font-size: 14px;
  background: #f68756;
  border: none;
}
#top .sent .wpcf7-response-output {
  background: #8dd157;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F1106-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOF%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BADvDF%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%22%7D */